<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.newliveview.base.view.RecyclerPagerIndicator android:id="@id/indicator" android:background="#fff8f8f8" android:layout_width="fill_parent" android:layout_height="wrap_content" android:divider="@null" android:layout_centerVertical="true" android:overScrollMode="never" android:showDividers="middle" android:dividerPadding="0.0dip" />
    <View android:background="@color/c_black_5" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_alignParentBottom="true" />
    <com.moji.recyclerviewpager.RecyclerViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>